exec gg
// colors //
seta r_filmUseTweaks 1
seta r_filmTweakEnable 1
seta r_filmTweakBrightness "0"
seta r_filmTweakContrast "1"
seta r_filmTweakDarkTint "1.2 1.3 1.55"
seta r_filmTweakLightTint "1.3 1.3 1.6"
seta r_lightTweakSunColor "1 0.92 .87 1"